# Finnish translation for onboard
# Copyright (c) 2007 Rosetta Contributors and Canonical Ltd 2007
# This file is distributed under the same license as the onboard package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2007.
#
msgid ""
msgstr ""
"Project-Id-Version: onboard\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2006-09-12 12:34+0000\n"
"PO-Revision-Date: 2007-09-14 10:23+0000\n"
"Last-Translator: Timo Jyrinki <timo.jyrinki@iki.fi>\n"
"Language-Team: Finnish <fi@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 13:17+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

msgid "Personalise current layout"
msgstr "Mukauta nykyistä asettelua"

msgid "Open layout folder"
msgstr "Avaa asettelukansio"

msgid "Layouts"
msgstr "Asettelut"

msgid "Macros"
msgstr "Makrot"

msgid ""
"<b><i>Scanning mode only works with layouts which are designed for this "
"purpose.</i></b>"
msgstr ""

msgid "Scanning mode"
msgstr ""

msgid "Scanning"
msgstr ""

msgid "_Show icon in system tray"
msgstr "_Näytä kuvake ilmoitusalueella"

msgid "General"
msgstr "Yleiset"
